﻿.anythingSlider {
	POSITION: relative; WIDTH: 300px; HEIGHT: 95px
}
.anythingSlider .wrapper {
	POSITION: absolute; WIDTH: 300px; HEIGHT: 95px; OVERFLOW: auto; TOP: 0px; LEFT: 0px
}
.anythingSlider .wrapper UL {
	POSITION: absolute; LIST-STYLE-TYPE: none; WIDTH: 32700px; TOP: 0px; LIST-STYLE-IMAGE: none; LEFT: 0px
}
.anythingSlider UL LI {
	WIDTH: 300px; DISPLAY: block; FLOAT: left; HEIGHT: 95px
}
.anythingSlider .arrow {
	DISPLAY: none
}
#thumbNav {
	POSITION: relative; TEXT-ALIGN: right; TOP: 10px; RIGHT: 0px
}
#thumbNav A {
	TEXT-ALIGN: center; MARGIN: 0px 3px 0px 0px; WIDTH: 8px; DISPLAY: inline-block; BACKGROUND: url(../images/sliderarrow.gif) no-repeat left top; HEIGHT: 9px; COLOR: #a7a7a7; FONT-SIZE: 1px
}
#thumbNav A:hover {
	BACKGROUND: url(../images/sliderarrow-on.gif) no-repeat left top; COLOR: #e22626
}
#thumbNav A.cur {
	BACKGROUND: url(../images/sliderarrow-on.gif) no-repeat left top; COLOR: #e22626
}
#start-stop {
	DISPLAY: none
}
